<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_editpdf', language 'ja_wp', version '4.3'.
 *
 * @package     assignfeedback_editpdf
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['editpdf_help'] = 'ブラウザ内で直接学習者の提出に注釈を付けて、ダウンロード可能な編集済みPDFを作成します。';
$string['enabled_help'] = 'この設定を有効にした場合、トレーナーは課題提出の評定時に注釈付きのPDFを作成することができます。これにより、トレーナーはコメント、スケッチおよびスタンプを直接学習者の課題のトップに追加することができます。注釈はブラウザ内で作成します。また、別途ソフトウェアを必要としません。';
$string['privacy:metadata:tablepurpose'] = 'トレーナーが指定したクイックリストコメントが保存されます。';
