<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_workplace', language 'ja_wp', version '4.3'.
 *
 * @package     theme_workplace
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockmyoverviewhideprogramcourses'] = '「コース概要」ブロックからプログラムコースを非表示にする';
$string['blockmyoverviewhideprogramcoursesdesc'] = '学習者がプログラムを通じてのみコースに登録している場合は、ダッシュボードの[コースの概要]ブロックにコースを表示しないでください。これにより、特にモバイルアプリで、プログラムが個別に表示されるときにコースが2回表示されるのを防ぐことができます。';
$string['branding:name'] = 'Moodle Workplace';
$string['branding:poweredby'] = 'Powered by';
$string['choosereadme'] = 'Workplaceへようこそ';
$string['courseheaderimage'] = 'コースヘッダー画像';
$string['ends'] = 'エンド';
$string['global'] = 'グローバル';
$string['launcher_tooltip'] = 'Workplaceのランチャーを切り替える';
$string['nocourses'] = 'コースがありません';
$string['pluginname'] = 'Workplace';
$string['privacy:metadata'] = 'Workplaceテーマはユーザに関するいかなる個人データも保存しません。';
$string['rawscss'] = '生SCSS';
$string['rawscss_desc'] = 'スタイルシートの最後に挿入されるSCSSまたはCSSコードを提供する場合、このフィールドを使用してください。';
$string['rawscsspre'] = '生先頭SCSS';
$string['rawscsspre_desc'] = 'あなたはこのフィールドで先頭SCSSコードを提供することができます。先頭SCSSコードは他のすべての前に挿入されます。多くの場合、あなたはこの設定を変数定義に使用することになります。';
$string['recentlyaccessedcourses'] = '最近アクセスしたコース';
$string['region-side-pre'] = '右';
$string['tablabel'] = 'さらに';
$string['wpdashboard'] = 'Workplace ダッシュボード';
